:root {
  --main-bk: #000;
  --main-orange: #F3B300;
  --main-blue: #004DD9;
  --sub-orange: #FDF0CC;
  --sub-blue: #E5EDFB;
  --sub-color: #eeecee;
  --sub-color2: #cdcace;
  --brdr-color: #aeaeae;
  --st-easing: cubic-bezier(0, 0.315, 0.155, 0.995);
}

header,
.contact-intro,
footer {
  font-family: neuzeit-grotesk, "zen-kaku-gothic-new", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  /*font-family: '游明朝','Yu Mincho', '游明朝体', 'YuMincho','ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;*/
  font-weight: 500;
  font-size: 62.5%;
  line-height: 1.75;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "palt";
}

header p,
.contact-intro p,
footer p {
  font-size: 15px;
}

header a,
.contact-intro a,
footer a {
  font-size: 14px;
}

header img,
.contact-intro img,
footer img {
  width: 100%;
  margin-bottom: 20px;
  display: block;
}

footer .section {
  width: calc(100% - 80px);
  max-width: 960px;
  margin: 0 auto 50px;
  padding-top: 30px;
}

.title {
  margin-bottom: 40px;
  font-family: neuzeit-grotesk, "zen-kaku-gothic-new", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.section.full .title {
  max-width: calc(100% - 80px);
  margin-left: auto;
  margin-right: auto;
}

.title h1 {
  font-size: 46px;
  line-height: 1;
  margin-bottom: 10px;
}

.title h2 {
  font-size: 28px;
  line-height: 1;
  margin-bottom: 10px;
}

.btn-wrapper {
  text-align: center;
}

.btn-wrapper.left {
  text-align: left;
}

.btn-wrapper.left .btn {
  margin-left: 0;
  margin-right: 20px;
}

.btn {
  margin: 10px 0 0;
  padding: 14px 60px 10px;
  position: relative;
  display: inline-block;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 700;
  color: var(--main-bk);
  border: 1px solid var(--main-bk);
  border-radius: 50px;
  background-color: #fff;
  text-align: center;
  cursor: pointer;
}

.btn-wrapper .btn {
  margin: 0 50px;
}

.col2,
.col3,
.col4 {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.col2 .box .info,
.col3 .box .info,
.col4 .box .info {
  margin-bottom: 35px;
}

.col2 .box img,
.col3 .box img,
.col4 .box img {
  margin-bottom: 0;
}

/*2列レイアウト*/
.col2 .box {
  width: calc(50% - 40px);
  margin-right: 80px;
  margin-bottom: 20px;
}

.col2 .box:nth-of-type(2n) {
  margin-right: 0;
}

/*個別css*/
header {
  width: 100%;
  position: fixed;
  z-index: 10000;
  pointer-events: none;
}

header * {
  pointer-events: auto;
}

header .logo {
  display: inline-block;
  width: 200px;
  position: relative;
  top: 15px;
  left: 20px;
  transition: opacity .3s ease;
  opacity: 1;
  pointer-events: auto;
  z-index: 1000;
}

header .logo.hide {
  opacity: 0;
  pointer-events: none;
}

header .menu-btn {
  width: 90px;
  height: 30px;
  position: absolute;
  top: 25px;
  right: 25px;
  cursor: pointer;
  opacity: 0;
  pointer-events: none;
  z-index: 1000;
}

header .menu-btn p {
  font-size: 12px;
  line-height: 1.5;
  font-weight: 700;
  position: absolute;
  top: 0;
  right: 5px;
  pointer-events: none;
}

header .menu-btn p:nth-of-type(2) {
  display: none;
}

header .menu-btn.active p:nth-of-type(1) {
  display: none;
}

header .menu-btn.active p:nth-of-type(2) {
  display: block;
}

header .menu-btn span {
  width: 30px;
  height: 2px;
  background-color: var(--main-bk);
  position: absolute;
  right: 50px;
  transition: .3s var(--st-easing);
}

header .menu-btn span:nth-of-type(1) {
  top: 5px;
}

header .menu-btn span:nth-of-type(2) {
  top: 14px;
}

header .menu-btn span:nth-of-type(3) {
  bottom: 5px;
}

header .menu-btn.active span:nth-of-type(1) {
  top: 10px;
  transform: rotate(-45deg);
}

header .menu-btn.active span:nth-of-type(2) {
  width: 0;
}

header .menu-btn.active span:nth-of-type(3) {
  bottom: 14px;
  transform: rotate(45deg);
}

.menu {
  width: 100%;
  height: 16px;
  position: absolute;
  top: 25px;
  right: 0;
  z-index: 900;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-family: neuzeit-grotesk, "zen-kaku-gothic-new", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.menu .menu-list {
  width: 100%;
  padding-right: 20px;
  text-align: right;
  position: relative;
}

.menu .menu-list > .box {
  display: inline-block;
}

.menu .menu-list > .box a {
  position: relative;
}

.menu .menu-list > .box > a:after {
  content: "";
  display: none;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid rgb(240,240,240);
  position: absolute;
  top: 30%;
  left: 0;
  right: 0px;
  margin: 0 auto;
  padding-bottom: 20px;
  transform: translateX(-5px);
}

.menu .menu-list > .box:hover > a:after {
  display: block;
}

.menu .menu-list a {
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  margin: 0 0 0 15px;
  padding: 5px 0;
}

.menu .menu-list a:hover {
  opacity: 1;
}

.menu .menu-list a.current {
  background-color: var(--main-bk);
  color: #fff;
  border-radius: 50px;
  padding: 5px 15px 5px;
}

.menu .menu-list .box .product-nav {
  width: 100%;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 40px;
  left: 0;
  background: rgb(240,240,240);
  padding: 10px 0 5px;
}

.menu .menu-list .box .product-nav * {
  pointer-events: none;
}

.menu .menu-list .box .product-nav.active,
.menu .menu-list .box .product-nav.active .box,
.menu .menu-list .box .product-nav.active .box a {
  opacity: 1;
  pointer-events: auto;
}

,.menu .menu-list .box .product-nav.active .box a {
  color: #fff;
}

.menu .menu-list .box .product-nav .main-nav .box > a {
  font-size: 15px;
}

.menu .menu-list .box .product-nav .main-nav .box:hover > a {
  color: var(--main-blue);
}

.menu .menu-list .box .product-nav .main-nav .box.orange:hover > a {
  color: var(--main-orange);
}

.menu .menu-list .box .product-nav .main-nav .box .sub-nav {
  padding: 5px 0 0;
  pointer-events: none;
  background: rgb(240,240,240);
  margin-top: 4px;
}

.menu .menu-list .box .product-nav .main-nav .box .sub-nav * {
  font-size: 13px;
  pointer-events: none;
}

.menu .menu-list .box .product-nav .main-nav .box .sub-nav.active,
.menu .menu-list .box .product-nav .main-nav .box .sub-nav.active * {
  opacity: 1;
  pointer-events: auto;
}

header.hum .menu {
  height: 100vh;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 10px;
  display: block;
  pointer-events: none;
  /*transition: .3s var(--st-easing);*/
}

header.hum .menu.active {
  opacity: 1;
  pointer-events: auto;
}

header.hum .menu * {
  pointer-events: none;
}

header.hum .menu.active * {
  pointer-events: auto;
}

header.hum .menu:after {
  display: none;
}

header.hum .menu .menu-list {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: column;
  padding: 0;
  pointer-events: none;
  margin-top: 80px;
  right: 20px;
}

header.hum .menu .menu-list a {
  margin: 0 0 10px;
}

header.hum .menu .menu-list .box:hover a:after,
header.hum .menu .menu-list .box .product-nav {
  display: none;
}

header.hum .menu-btn {
  opacity: 1;
  pointer-events: auto;
}

.contact-intro {
  width: 100%;
  background: no-repeat center center / cover url(../../assets/img/new-themes/contact-bk.jpg);
  padding: 80px 0 90px;
  text-align: center;
  position: relative;
  margin-top: 180px;
}

.contact-intro:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.3);
  z-index: 50;
}

.contact-intro .inner {
  position: relative;
  top: 0;
  left: 0;
  z-index: 100;
}

.contact-intro h2 {
  text-align: center;
  color: #fff;
}

.contact-intro p {
  font-size: 21px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
}

.contact-link-wrapper {
  width: 300px;
  position: absolute;
  right: 40px;
  bottom: 80px;
  display: flex;
  align-content: center;
  justify-content: space-between;
  z-index: 900;
}

.circle-btn {
  width: 140px;
  height: 140px;
  text-align: center;
  border-radius: 50%;
  background-color: var(--main-orange);
  margin-bottom: 20px;
}

.circle-btn p {
  font-size: 14px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  transform: translateY(2px);
}

.circle-btn:hover {
  opacity: 1;
}

footer {
  background-color: var(--main-bk);
  padding: 80px 0;
}

footer .section {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: space-between;
  margin: 0 auto;
  padding-top: 0;
  position: relative;
}

footer .section .container {
  width: 100%;
  margin-bottom: 40px;
  justify-content: space-between;
}

footer .link-list {
  width: 55%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

footer .link-list .box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

footer .link-list a {
  color: #fff;
  font-weight: 700;
  margin-bottom: 10px;
}

footer .section .inner {
  width: calc(45% - 50px);
  max-width: 300px;
  margin: 0;
  position: relative;
}

footer .inner .contact-link-wrapper {
  position: static;
}

footer .inner .credit * {
  color: #fff;
}

footer .inner .credit .tel {
  font-size: 38px;
  line-height: 1.5;
  font-weight: 700;
}

.logo-list {
  max-width: 800px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
}

.logo-list a {
  width: calc(25% - 60px);
  margin: 0 30px;
}

.logo-list a:nth-of-type(3) {
  width: calc(25% - 100px);
}

.copyright,
.copyright a {
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 12px;
}

@media screen and (max-width: 960px) {
  .menu .menu-list a {
    font-size: 15px;
  }

  footer .link-list {
    width: 100%;
    max-width: 500px;
    margin: 0 auto 30px;
  }

  footer .section .inner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

}

@media screen and (max-width: 480px) {
  footer .section {
    width: calc(100% - 40px);
  }

  header .logo {
    left: 15px;
  }

  header.hum .menu-btn {
    top: 19px;
    right: 10px;
  }

  header.hum .menu.active {
    width: 100%;
    height: 100vh;
    background-color: #fff;
    right: 0;
    padding: 0;
  }

  header.hum .menu .menu-list {
    width: calc(100% - 100px);
    height: 100%;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    right: 0;
  }

  header.hum .menu .menu-list a {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .contact-intro {
    padding: 40px 0 50px;
    background-position: left center;
    background-image: url(../../assets/img/new-themes/contact-bk-sp.jpg);
    margin-top: 60px;
  }

  .contact-intro .inner {
    padding: 0 20px;
  }

  .contact-intro .inner .title {
    margin-bottom: 20px;
  }

  .contact-intro p {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .contact-intro p br {
    display: none;
  }

  footer .link-list .box {
    width: auto;
  }

  footer .link-list .box {
    width: calc(50% - 15px);
  }

  footer .link-list .box:nth-of-type(1) {
    margin-right: 30px;
  }

  footer .link-list a {
    font-size: 12px;
  }

  footer .inner .credit {
    text-align: center;
  }

  footer .inner .credit p {
    text-align: center;
  }

  footer .inner .contact-link-wrapper {
    width: 250px;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
  }

  footer .inner .contact-link-wrapper .circle-btn {
    width: 100px;
    height: 100px;
  }

  .circle-btn p {
      font-size: 10px;
      line-height: 1.5;
  }

  .logo-list {
    flex-wrap: wrap;
  }

  .logo-list a {
    width: 150px;
    margin: 0 50px 20px;
  }

  .logo-list a:nth-of-type(2) {
    width: 130px;
    margin: 0 20px 20px;
  }

  .logo-list a:nth-of-type(3){
    width: 100px;
    margin: 0 50px 0;
  }

  .box_membery {
    width: 100%;
  }
}

